#globalfooter #breadory .find-store .column { width:312px; padding-right:0; }
#globalfooter #breadory .find-store .column.first { width:530px; padding:3px 5px 0 5px; *padding-left:25px; }
#globalfooter #breadory .find-store .column.first label { margin-right:7px; }
#globalfooter #breadory .find-store .column.first label,
#globalfooter #breadory .find-store .column.first .more,
#globalfooter #breadory .find-store .select { display:inline-block; *display:block; *float:left; }
#globalfooter #breadory .find-store .column.first label,
#globalfooter #breadory .find-store .column.first .more { vertical-align:middle; *margin-top:3px; }
#globalfooter #breadory .find-store .select { float:none; *float:left; margin:-1px 10px 0 0; height:24px; vertical-align:top; *font-size:1.1em; }
#globalfooter #breadory .find-store .select li:first-child,
#globalfooter #breadory .find-store .select .menu {
    -webkit-border-radius:4px 4px 0 0; -moz-border-radius:4px 4px 0 0; border-radius:4px 4px 0 0;
}
#globalfooter #breadory .find-store .select li:first-child {
    -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;
}
#globalfooter #breadory .find-store .select li:last-child { 
    -webkit-border-radius:0; -moz-border-radius:0; border-radius:0;
    -webkit-box-shadow:inset 0 -5px 8px -5px #000000; -moz-box-shadow:inset 0 -5px 8px -5px #000000; box-shadow:inset 0 -5px 8px -5px #000000;
}
#globalfooter #breadory .find-store .select .menu { top:auto; bottom:24px; _width:226px;
    -webkit-box-shadow:0 -1px 6px #888; -moz-box-shadow:0 -1px 6px #888; box-shadow:0 -1px 6px #888;
}
#globalfooter #breadory .find-store .select select.menu { bottom:0; }
#globalfooter #breadory .find-store .select .selection { min-width:120px; max-width:190px; *width:160px; margin-bottom:0; }



#globalfooter #breadory .find-store .column.last,
.overview.geo #globalfooter #breadory .find-store .column.last { width: 124px; }

#globalfooter p.gf-buy { float: left; width: 62%; margin: 18px 0 9px 3px; }

﻿.retail #globalfooter #breadory .geo.find-store .column { *width: 300px; }
﻿.retail #globalfooter #breadory .find-store .first.column { *width: 520px; *padding-left:15px; }
﻿.retail #globalfooter #breadory .find-store .last.column { *width: 124px; }


/* nav buttons */
.retail header.sharednav nav.buttons .youth p,
.retail header.sharednav nav.buttons .workshops p{ margin:7px 0 0; }
#globalheader { margin-bottom: 0; }


/* Holiday gallery */
/* Gallery 
------------------------*/
/*body#overview .gallery-view .gallery-hero-iphone { background-image:url(http://images.apple.com/euro/retail/home/images/gallery_iphone.jpg); }*/
body#overview .gallery-view .gallery-hero-macbookair { background:url(http://images.apple.com/euro/retail/home/images/gallery_macbookair.jpg) 0 45px no-repeat; }
body#overview .gallery-view .gallery-hero-macbookpro { background-image:url(http://images.apple.com/euro/retail/home/images/gallery_macbookpro.jpg); }
body#overview .gallery-view .gallery-hero-imac { background-image:url(http://images.apple.com/euro/retail/home/images/gallery_imac.jpg); }


body#overview .gallery-view .gallery-hero-holiday-easypay { background-image:url(http://images.apple.com/euro/retail/home/images/gallery-holiday-easypay.png); background-size: 980px 402px !important;}
body#overview .gallery-view .gallery-hero-holiday-express { background-image:url(http://images.apple.com/euro/retail/home/images/gallery-holiday-express.png); background-size: 980px 402px !important; }
body#overview .gallery-view .gallery-hero-holiday-setup { background-image:url(http://images.apple.com/euro/retail/home/images/gallery-holiday-setup.png); }

/* Gallery 
------------------------

body#overview .gallery-view .gallery-hero-ipad { background-image:url(http://images.apple.com/euro/retail/home/images/gallery_ipad.jpg); }
body#overview .gallery-view .gallery-hero-ipad2 { background-image:url(http://images.apple.com/euro/retail/home/images/gallery_ipad.jpg); }
body#overview .gallery-view .gallery-hero-ipad3 { background-image:url(http://images.apple.com/euro/retail/home/images/gallery_ipad.jpg); }
body#overview .gallery-view .gallery-hero-ipad4 { background-image:url(http://images.apple.com/euro/retail/home/images/gallery_ipad.jpg); }
body#overview .gallery-view .gallery-hero-ipad5 { background-image:url(http://images.apple.com/euro/retail/home/images/gallery_ipad.jpg); }
body#overview .gallery-view .gallery-hero-ipad6 { background-image:url(http://images.apple.com/euro/retail/home/images/gallery_ipad.jpg); }
body#overview .gallery-view .gallery-hero-ipad7 { background-image:url(http://images.apple.com/euro/retail/home/images/gallery_ipad.jpg); }
body#overview .gallery-view .gallery-hero-ipad8 { background-image:url(http://images.apple.com/euro/retail/home/images/gallery_ipad.jpg); }
body#overview .gallery-view .gallery-hero-iphone { background-image:url(http://images.apple.com/euro/retail/home/images/gallery_iphone.jpg); }
body#overview .gallery-view .gallery-hero-macbookpro { background-image:url(http://images.apple.com/euro/retail/home/images/gallery_macbookpro.jpg); }
body#overview .gallery-view .gallery-hero-imac { background-image:url(http://images.apple.com/euro/retail/home/images/gallery_imac.jpg); }
body#overview .gallery-view .gallery-hero-imac2 { background-image:url(http://images.apple.com/euro/retail/home/images/gallery_imac.jpg); }
body#overview .gallery-view .gallery-hero-imac3 { background-image:url(http://images.apple.com/euro/retail/home/images/gallery_imac.jpg); }

body#overview .gallery-view .gallery-hero-ipad h1 { margin-left: 40px; }
body#overview .gallery-view .gallery-hero-macbookpro h1 { margin-left: 512px; }
body#overview .gallery-view .gallery-hero-imac h1 { margin-left: 136px; } 
body#overview .gallery-view .gallery-hero-ipad .morelarge { margin-left: 222px; } 
body#overview .gallery-view .gallery-hero-imac h1 { margin-left: 126px; }
*/

/* retail overview */
#overview .autogallery-slideshow-hero .gallery-hero-section1 { background:url(http://images.apple.com/euro/retail/home/images/image1.jpg) no-repeat 0 0; }
#overview .autogallery-slideshow-hero .gallery-hero-section1 hgroup { width:331px; height:106px; margin-left: 604px; margin-top: 63px; }
#overview .autogallery-slideshow-hero .gallery-hero-section2 hgroup { margin: 63px 68px 0 0; }
#overview header.content section#MASKED-gallery-hero-mothers-day.gallery-content a.block h1 img.mothers {position:relative; left:292px; top:33px;}
#overview header.content 	section#MASKED-gallery-hero-mothers-day.gallery-content a.block img {margin-bottom:20px;}
body#overview .hero-search .selection { background-color: #fff; }

/* find a store bar fix */
.storelist #country_switcher .select { margin-top: 0px; font-size: 1em; }
.storelist #country_switcher .select .selection { font-size: 1em !important; }
retail .nav.hero-search .column { line-height:21px; }
.retail .nav.hero-search .store-list a.more { line-height:21px; }
.retail .nav.hero-search .select .selection, #locator.retail .nav.hero-search .select .selection, #store-page.retail .nav.hero-search .select .selection, #store-page.retail .nav.hero-search .select .menu { line-height: 25px !important;}
.retail-locator-search .select { margin-top: 0px; }
/**/


/* Page specific
------------------------*/

/* retail overview */
#overview .hero .column .relative { position:relative; z-index:1; }
#overview .hero .column .violator { position:absolute; z-index:100; top:0; margin:0; }
#overview .hero .column .violator.right { right:3px; }
#overview .hero .column .violator.left { left:0; }
#overview .hero .column .gallery-content.iphone { background:url(http://images.apple.com/euro/retail/home/images/iphone-hero.jpg) no-repeat 338px 22px; }
#overview .hero .column .retina-macbook-pro { background:url(http://images.apple.com/euro/retail/home/images/retina-macbook-pro-hero.jpg) no-repeat 45px 0; }
#overview .hero .column .retina-macbook-pro a.anchor { width:375px; height:254px; padding:46px 41px 0 222px; text-align:center; }
#overview .hero .column .college h1 { text-align: left;}
#overview .hero .column .college p { color:#fff; margin: 4px 0 10px 0; text-align: left; font-size: 16px !important; }
#overview .hero .column .college p.terms { color:#fff; position: absolute; bottom:-4px; left:376px; font-size: 10px !important; _width: 70px;}
#overview .hero .column .college span.more { color:#0055cc; background-image: url("http://images.apple.com/euro/retail/home/images/morearrow_green.gif"); font-size: 16px; _margin-left:-165px;}
#overview .hero .column .macbook-air { background:url(http://images.apple.com/euro/retail/home/images/macbook-air-hero.jpg) no-repeat 0 7px; }
#overview .hero .column .macbook-air a.anchor { width:381px; height:207px; padding:93px 38px 0 219px; text-align:center; }
#overview .hero .column .macbook-pro { background:url(http://images.apple.com/euro/retail/home/images/macbook-pro-hero.jpg) no-repeat center 120px; }
#overview .hero .column .macbook-pro a.anchor { width:638px; height:276px; padding:24px 0 0 0; text-align:center; }
#overview .hero .column .macbook-pro a.anchor h1 { margin-bottom:6px; }
#overview .hero .column .osx a.anchor { width:638px; height:276px; padding:24px 0 0 0; text-align:center; }
#overview .hero .column .osx a.anchor .hero { display:block; margin:0 auto; _width:100px; _height:107px; }
#overview .hero .column .osx a.anchor h1 { margin-bottom:6px; }
#overview .hero .column .osx a.anchor p.intro { padding:0 50px; }

body#overview .gallery-view .gallery-hero-ipad h1 { margin-left: 33px; }

@media only screen and (max-device-width: 768px) {

}

#overview .hero-gallery-ipadair h1 { margin: -6px 0 0 0; }
#overview .hero-gallery-ipadair .intro { width: 400px; }

.retail .promos.grid3col .column { height: 380px; }
@media only screen and (max-device-width: 768px) {
 	.retail .promos.grid3col .column { height: 379px; }
}
@media only screen and (max-device-width: 1024px) {
 	.retail .promos.grid3col .column .thumb { bottom: -26px; }
}

/* overview callout */
#overview .hero .column.hero-callout.personal-pickup { background:url(http://images.apple.com/euro/retail/home/images/apple_employee.jpg) no-repeat 185px 48px; }
#overview .hero .column.hero-callout.college { width:295px; letter-spacing: -.01em; *width:291px; _width:293px; height:285px; padding:8px 25px 0; border-radius:0 4px 4px 0; text-align:center; }

#overview .hero .column.hero-callout.college .hero { position: absolute; top: 0; left: 0; z-index: -1; _width:343px;}
#overview .hero .column.hero-callout.college .ttl { margin-bottom:-3px; *margin-bottom:0; margin-top: 30px; margin-left: -7px; }
#overview .hero .column.hero-callout.college p.intro { width:100%; font-size:1.1em; line-height:1.4em; color:#fff; }
#overview .hero .column.hero-callout.college .more { font-size:1em; color: #0055cc; background: url(http://images.apple.com/euro/retail/home/images/morearrow_green.gif) no-repeat 100% 60%; }
#overview .hero .column.hero-callout.college .terms { position:absolute; width: 75px; margin:0; bottom:0px; right:5px; color:#fff; font-size: 9px; line-height: 1.5em; }
@media only screen and (max-device-width: 768px) {
	#overview .hero .column.hero-callout.college { height:280px; padding:20px 25px 0;  /* moving headline up to maintain proper spacing between subhead and hero image */	}
	#overview .hero .column.hero-callout.college p.intro {font-size:.9em; width: 90%; margin-left: 20px; }
	#overview .hero .column.hero-callout.college .terms { bottom:2px;}
}

/* shop */
.shop .content aside section.first { background-image:url(http://images.apple.com/euro/retail/shop/images/app_store_icon.png); }
.shop .content aside section.last { background-image:url(http://images.apple.com/euro/retail/shop/images/easypay_icon.jpg); }
.shop .content .apple-store-app { margin-top: 50px; }
.shop .content .apple-store-app img.left { margin: -18px 20px 0 0; }
.shop .content .apple-store-app p { margin-top: 40px; }
#shop .grid2col .pickup h1{ padding-top: 2px; }

/* business */ 
#business #main form .select-store { width:74px; height:35px; cursor:pointer; background-image:url(http://images.apple.com/uk/retail/business/images/button_next.png); background-position:0 0; background-repeat:repeat; }


/* youth */
.retail header nav.buttons .youth h3 { background-image:url(http://images.apple.com/uk/retail/learn/images/retail_learn_header_youth_icon.png); _behavior:url(/global/scripts/lib/ie7pngfix.htc); }
.learn nav.buttons .youth h3 { width: 173px; }
.youth .content section.apple-camp { margin-bottom: 39px; }
.youth section.grid2col .column.last { margin-top: -25px; }
.youth section.grid2col h3 { width: 330px; }

.youth section.apple-camp h2 { margin-top: -4px; }
.youth section.grid2col .column.last { margin-right: 30px; margin-top: 0px; }
.youth section.grid2col p { width: 355px; }
.field-trip .column.first img { margin-top: 5px; }

/* workshops */
.retail header nav.buttons .workshops h3 { background-image:url(http://images.apple.com/uk/retail/learn/images/retail_learn_header_worskhop_icon.png); _behavior:url(/global/scripts/lib/ie7pngfix.htc); }
#workshops .hero-search.nav .column.first { *width: 650px; }
.workshops .offers li#mac { background-image: url(http://images.apple.com/euro/retail/learn/a/screens/images/mac.png); }
.workshops .offers li#iphoto { background-image: url(http://images.apple.com/euro/retail/learn/a/generic/images/iphoto.png); }
.workshops .offers li#imovie { background-image: url(http://images.apple.com/euro/retail/learn/a/generic/images/imovie.png); }
.workshops .offers li#garage { background-image: url(http://images.apple.com/euro/retail/learn/a/generic/images/garageband.png); }
.workshops .offers li#numbers { background-image: url(http://images.apple.com/euro/retail/learn/a/generic/images/numbers.png); }
.workshops .offers li#iphone { background-image: url(http://images.apple.com/euro/retail/learn/a/screens/images/iphone.png);  background-position:98px 48%; }
.workshops .offers li#ipad { background-image: url(http://images.apple.com/euro/retail/learn/a/screens/images/ipad.png); }
.workshops .offers li#mountain-lion { background-image: url(http://images.apple.com/euro/retail/learn/a/generic/images/mountain-lion.png); }
.workshops .offers li#icloud { background-image: url(http://images.apple.com/euro/retail/learn/a/generic/images/icloud.png); }
.workshops .offers li#itunes { background-image: url(http://images.apple.com/euro/retail/learn/a/generic/images/itunes.png); }
.workshops .offers li#ios8 { background-image:url(http://images.apple.com/euro/retail/learn/a/generic/images/ios8.png); }
.workshops .offers li#pages { background-image: url(http://images.apple.com/euro/retail/learn/a/generic/images/pages.png); }
.workshops .offers li#keynote { background-image: url(http://images.apple.com/euro/retail/learn/a/generic/images/keynote.png); }


.retail .hero-search .select { margin-top: 4px !important; }
#workshops .retail-locator-search .store-list a.more { margin-top: 7px; }

.workshops header p.intro,
.youth header p.intro,
.onetoone header p.intro { width:881px; }
.workshops .offers p { width:775px; padding: 0 100px; }

/* onetoone */
.retail header nav.buttons .onetoone h3 { background-image:url(http://images.apple.com/euro/retail/learn/images/retail_learn_header_onetoone_icon.png); _behavior:url(/global/scripts/lib/ie7pngfix.htc); }
.onetoone .learn .first { background-image: url(http://images.apple.com/euro/retail/learn/one-to-one/images/personal_logo.jpg); }
.onetoone .learn .middle { background-image: url(http://images.apple.com/euro/retail/learn/one-to-one/images/group_logo.jpg); }
.onetoone .learn .last { background-image: url(http://images.apple.com/euro/retail/learn/one-to-one/images/training_logo.jpg); }

@media only screen {
	.onetoone .learn .first { background-image: url(/euro/retail/learn/one-to-one/images/personal_logo.svg); }
	.onetoone .learn .middle { background-image: url(/euro/retail/learn/one-to-one/images/group_logo.svg); }
	.onetoone .learn .last { background-image: url(/euro/retail/learn/one-to-one/images/training_logo.svg); }
}
.onetoone .session p { width: 780px; }

.onetoone .page.your-onetoone { padding: 0 100px 50px; overflow: hidden; }

/* Personal setup */
.setup #main #hero { background-image: url(http://images.apple.com/euro/retail/personalsetup/images/hero.png); }
.setup.appt #main #reso form #reserve {  background:url(http://images.apple.com/uk/retail/personalsetup/gift/images/button_next.jpg); }
#main .ie-reserve-online FORM .select-style SELECT { *font-size:1.1em; *width:250px; }


@media only screen and (max-device-width: 768px) {
 	.setup.appt #main p.intro { width: 415px; }
 	.retail #globalfooter .find-store.geo .select .menu { top: 0px; bottom: 0px; }
}
.setup.appt #main #reso form .next { background-image:url(http://images.apple.com/uk/retail/personalsetup/gift/images/button_next.png); }
.setup.appt #main #reso form .next.active { background-image:url(http://images.apple.com/uk/retail/personalsetup/gift/images/button_next_active.png); }
#main .reserve-online form .select-style select { padding: 3px 7px 3px 8px; } 

/* ipad and iphone */
body#iphone.retail div#main div#content section.people div.header div.best div.column { width:592px; padding-bottom:40px; }
.iphone .hero { padding: 60px 40px 40px; }
.iphone .hero p.intro { padding:0 7px; }
html body#iphone.retail div#main div#content.content header.hero h1 { margin-left: -40px; }
#iphone .row.choose h2 { margin-top: 3px; }
/* .iphone #current_country {  margin: 0 auto 51px; } */
.forms-of-id .scenario{ background: none; }
.forms-of-id.finance .scenario th, .forms-of-id .scenario td.full { width:100%; border-right:none; }



/* location finder include */
#ipad .hero #storefinder { !margin-bottom:10px; zoom: 1; }
#ipad .hero #storefinder:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#ipad .hero #storefinder h2 { font-weight:normal; font-size:14px; margin-bottom:5px; }
#ipad .hero #storefinder .retailstorefinder input { width:270px; margin:0 10px 20px 0; padding: 7px 0 7px 7px; float:left; border: 1px solid #adadad; -webkit-appearance: textfield; -webkit-padding-start: 0; font-size: 0.9em; }
#ipad .hero #storefinder .retailstorefinder form button { position:relative; display:inline; float:left; width:58px; height:21px; line-height:21px; margin:7px 0 0 0; text-indent:-9999px; border:0; outline:0; cursor:pointer; behavior:url(/global/scripts/lib/iepngfix.htc); }
#ipad .hero #storefinder .retailstorefinder form button:hover { opacity:.8; }
#ipad .hero #storefinder .retailstorefinder .recently-viewed { clear: both; display: none; }


@media only screen and (max-device-width: 768px) {
 	#ipad .hero p.intro { width: 722px; }
}

/* camp */
.camp #main #workshops form div.submit-next { background-image:url(http://images.apple.com/euro/retail/camp/images/form_go.jpg); }
.camp #main #workshops form div.submit-next:hover { background-image:url(http://images.apple.com/euro/retail/camp/images/form_go_over.jpg); }
.camp #main #workshops form div.submit-next:active { background-image:url(http://images.apple.com/euro/retail/camp/images/form_go_active.jpg); }
.camp #main #workshops-general .grid2cola .column.first { width: 60.5%; }

/* fieldtrip */
#overview.retail div#main div#content.content section.grid2cola div.column div.box div#current_country.hero-search div.column { width:200px; }
form#tripsignup select#tripsignup-location { display:none; }
.fieldtrip #main #content .submit { display:inline; margin-left:10px; padding:2px 0 6px; cursor:pointer; text-indent:-9999px; background-image:url(http://images.apple.com/uk/retail/fieldtrip/images/retail_fieldtrips_signup_off.png); background-size:90px 34px !important; background-position:0 0; background-repeat:no-repeat; }
.fieldtrip #main #content .submit.active { background-image:url(http://images.apple.com/uk/retail/fieldtrip/images/retail_fieldtrips_signup.png); }
.hidden {display:none;}

/* store detail */
.store-page .nav.hero-nav a.retail-store-app p { background-image:url(http://images.apple.com/euro/retail/images/retail_store_app_icon_blue.png); }

/* Store List */

.storelist .hero.grid2col .first { width: 37%; }
#store-page .promo .promo-container .column { min-height: 322px; }

#locationMenu {display: none; }

#productheader ul li.makereservation a { margin-left:0 !important;}

@media only screen and (max-device-width:768px) {
 	.retail .callout-wide p { top: -25px; }
 	.retail .callout-wide h1 { margin-top: 25px; }
}



@-moz-document url-prefix() { 
  .retail .callout-wide { margin: 48px auto; }
}



.retail .callout-wide { margin: 48px auto; }

/*footer dropdown*/
#globalfooter #breadory .find-store .column.first .global-retail-search { font-size: 1.05em; margin: 0 8px 0 7px; width: 176px; box-shadow:none; }
#globalfooter form { margin:0; }

/* Mac */
html body#mac.retail div#main div#content.content header nav#current_country.nav div#current_country.hero-search div.column div.select { margin-left:15px; margin-top:-2px; }
html body#mac.retail div#main div#content.content header nav#current_country.nav div#current_country.hero-search div.column { padding-top:2px; }

.retail .select { *max-width:252px; }
html body#iphone.retail div#main div#content.content section.people nav#current_country.nav div.column div.select div.selection { font-size: 0.7em; text-shadow:none; }
html body#ipad.retail div#main div#content.content nav#current_country.nav div.column div.select div.selection { font-size: 1em; text-shadow:none; line-height:1.3em; }

@media only screen and (max-device-width: 768px) {
 	.mac .content header p.intro { width: 720px; }
}

/* Store Page */


#store-page .hero .store-summary dl.store-info {width: 300px;}
#store-page .hero .store-summary .store-info dd {width: 50%;}
#store-page .hero .store-summary .store-info dd.hours {width: 50%;}
#store-page .nav-button.large { width:289px; height:120px; }
.retail .select li { padding-top:3px; padding-bottom:3px; }


/* Internet Explorer Drop downs */
.retail .hero-search .first { *width: 450px; *height: 22px; }
.retail .hero-search .select { *zoom:1; *display: inline; *float: none; *height: 17px; *width: 275px; margin-top:2px; }

.retail.fieldtrip .hero-search .first { *width: 300px; }
.retail.fieldtrip .hero-search .select { *width: 240px;}

.retail.ipad .hero-search .first { *float: left; *margin-bottom:10px;}
.content .switch-country .select .selection { *width: 230px; }
.retail .select .arrow { *height: 25px; }
.retail .sidebar .box.top { *z-index: 1000; }

/*Arndale temp style */
html body#store-page.retail div#main header.content div.store-summary div#gallery-mapSwap.swapView div#MASKED-gallery-mapSwap-section-1.mapSwap div.column div.coming-soon h1 { font-size: 17px; }

html body#iphone.retail div#main div#content.content section.people nav#current_country.nav div.column div.find-store { float:left; padding-right:15px; }

#iphone.retail #main #content.content section.people nav#current_country.nav div.column div.find-store { float:left; padding-right:15px; }
#ipad.retail div#main div#content.content nav#current_country.nav div.column div.find-store { float:left; padding-right:15px; }
#iphone.retail #main #content.content section.people nav#current_country.nav div.column div.select div.selection { font-size: 0.7em; text-shadow:none; }
#ipad.retail #main #content.content nav#current_country.nav div.column div.select div.selection { font-size: 0.7em; text-shadow:none; }
#iphone.retail #main #content.content section.people nav#current_country.nav div.column div.select ul.menu li { text-shadow: none; font-size:0.7em; }
.retail .nav.hero-search .column { line-height:22px; }
.retail .nav.hero-search .store-list a.more { line-height:23px; }
#iphone.retail #main #content.content section.people nav#current_country.nav div.column div.select div.selection { line-height:18px; }
html body#iphone.retail div#main div#content.content header.hero p.intro a.button { font-size:1em; margin-left: 323px; margin-top: 15px; width: 104px; }
#ipad.retail div#main div#content.content nav#current_country.nav div.column div.select ul.menu { font-size:1em; text-shadow:none; }
.retail .nav.hero-search .select .selection { padding: 0px 33px 6px 10px; } 
.iphone .people .networks .last p.intro, .iphone .people .networks .last h2 { margin-left: 0px; }
.iphone .people .support img { margin-bottom: 24px; }
#iphone .people .need .need-wrapper { padding-bottom: 195px !important; }

body#overview .gallery .dot-nav li { margin-right:4px; }
body#overview .hero .dot-nav { position:absolute; bottom:8px; }
body#overview .hero .dot-nav,
body#overview .hero .simple-nav { z-index:2000; }
body#overview .hero .paddle-nav li .arrow { width:60px; }
body#overview .hero .paddle-nav li .arrow.prev { *padding-bottom:160px; }
body#overview .paddle-nav li .arrow b { margin: 118px 0; }

.iphone .sosumi { list-style-position: outside; }


#overview .gallery-view .gallery-hero-iphone .block { padding-left: 41px; }
html body#overview.retail div#main header.content div#retail-hero.gallery-view section#MASKED-gallery-hero-iphone.gallery-content a.block h1 { margin-left:-45px; }


#overview .hero-gallery-iphone img.center { *margin-top: 27px; }

@media only screen and (max-device-width: 768px) {
 	#overview .hero-gallery-iphone h1 { padding-top: 26px; }
}



/* Prolabs */
.prolabs .labs .section img.thumb { margin: 21px 20px 60px 0; }

/* states dropdown menu */
form .states { display: none; }

/* footer dropdown*/
/* #current_country {margin: -1px 10px 0 5px; } */
#globalfooter .select { float: left; }
#globalfooter .find-store .column.first label { float: left; }
#globalfooter .find-store.geo .column.first a.more { *float: right; }
.find-store .column.first a.more { margin-right: 10px; float: left; }
.retail .select .selection { padding: 3px 0 2px 10px; }
.retail .find-store .select .arrow { height:24px; }
.storelist.retail .select .arrow { *height:24px; height:24px; }

/* #current_country { margin: -1px 10px 0 12px; *margin: -1px 14px 0 16px;  } */
#globalfooter .find-store .column.first label, #globalfooter .find-store .column.first a.more { *margin-top:5px; *margin-right:12px; }
.retail #globalfooter .find-store.geo .select .menu { width:215px; *width:205px; bottom: 24px;}



.thank-you #main div.field-trip-thanks { margin-bottom: 214px; }
.retail #globalfooter .find-store.geo .select { height: 25px; border-radius: 5px; float:left; margin: -5px 13px 0;}
.retail .find-store .first.column a.more { *margin-right: 5px; }
.retail .select .selection { *padding-left: 5px; *width: 207px; }
.retail .find-store .select .selection { *width: 200px; }

@media only screen and (max-device-width: 768px) {
	.retail #globalfooter .find-store.geo .select { margin: -5px 18px 0; }
 	.retail #globalfooter .find-store.geo .select .menu { top: 1px; bottom: 0px; left:1px;}
}


/* Mother's Day */
#overview .hero-gallery-mothersday img.left { margin:61px 0 0 76px; behavior:url(/global/scripts/lib/ie7pngfix.htc); }
#overview .hero-gallery-mothersday img.left-2 { float:left; margin:51px 0 0 50px; }
#overview .hero-gallery-mothersday .column.first { padding:107px 0 0 43px; width:455px; }
#overview .hero-gallery-mothersday .intro { margin-top: -8px; *margin-top:0; text-align:left; font-size: 1.5em; }

/* Father's Day */
#overview .hero-gallery-fathersday img.left { margin:51px 0 0 76px; }
#overview .hero-gallery-fathersday .column.first { padding:98px 0 0 49px; width:400px; }
#overview .hero-gallery-fathersday .intro { margin: -4px 0 0 3px; *margin-top:4px; text-align:left; font-size: 1.5em;  }


